OpenNMS API 1.2.9

## Package org.opennms.netmgt.scriptd.helper

Interface Summary
SnmpTrapHelper.VarBindFactory: Common interface for all variabe binding factories

Class Summary
SnmpTrapHelper: This "helper" class provides a convenience interface for generating and forwarding SNMP traps.

Exception Summary
SnmpTrapHelperException: This class describes an exception associated with the SnmpTrapHelper class.

OpenNMS API 1.2.9

Generated by ranger on May 19 2007 2335.